h2{
    color: rgb(77, 77, 77);
}
hr {
    max-width: 30%;
    height: 1px;
    background-color: green;
    margin: auto;
}

label {
    position: absolute;
    top: 20px;
    left: 20px;
}
label>span{
    padding: 0 10px;
    color: rgb(77, 77, 77);
    background-color: white;
    white-space: nowrap
}
input {
    border: 1px solid green!important;
    border-radius: 4px;
}

#email:valid{
    box-shadow: 0 0 0 .2rem rgba(26, 211, 19, 0.25);
}

#email:invalid{
    box-shadow: 0 0 0 .2rem rgba(167, 10, 10, 0.25);
}
